import streamlit as st
import pandas as pd
import numpy as np
import time

st.title('我的 Streamlit 應用程式')
st.subheader('YOLO 物體偵測介面')

if st.button('開始計數'):
	bar = st.progress(0)
	for i in range(100):
		bar.progress(i + 1, f'目前進度: {i + 1} %')
		time.sleep(0.05)
	bar.progress(100, '載入完成...')